{
  "ProductName": "Helmit",
  "PluginName": "TablasReferencia.TablasReferencia",
  "PluginPath": "C:\\Documentos\\Programas\\Neotech\\Helmit\\Software\\Plugins\\TablasReferencia\\bin\\Debug\\net10.0\\TablasReferencia.dll",
  "Description": "Administración de tablas de referencia",
  "Version": "1.0.0.0",
  "CompanyName": "Neotech",
  "LegalCopyright": "Copyright © 2021 - 2026 Neotech",
  "IsExtension": false,
  "PluginModuleName": null,
  "EventAttributes": [],
  "WebServices": [],
  "Menus": [],
  "Attributes": [],
  "Dependencies": []
}